<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Hausmeister\Raumbelegung\RaumUebersicht;

class RaumView extends \Kufer\Web\KuferTools\Basis\Raumbelegung\RaumUebersicht\RaumView
{
  public function getTemplatePathRelative()
  {
    return 'hausmeister/raumbelegung/raum.sgt';
  }
}